.events::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 82vh;
  background: var(--green);
  z-index: -1;
  clip-path: polygon(0% 0%, 100% 0, 100% calc(100% - 2.5vw), 0% 100%);
}

.events__list {
  margin-top: var(--space-5);
  margin-bottom: var(--space-20);
  width: 87.5vw;
  margin-left: auto;
  margin-right: auto;
  max-width: var(--block-text-wide-width);
}